### Function

# ICalGLib Recurrence rscale_supported_calendars

since: 2.0

#### Declaration [src]

    ICalArray*
    i_cal_recurrence_rscale_supported_calendars (
      void
    )

#### Description [src]

Gets an array of calendars supporting rscale (currently always return NULL).

Available since: 2.0

#### Return value

Type: `ICalArray`

Array of calendars. Currently always NULL.

The caller of the function takes ownership of the data, and is responsible for freeing it.